
/* ------------------------------------------------*/
/*          	STRIPE Payment Integration 		   */
/*	         		 By Michael Dick       	   	   */
/* ------------------------------------------------*/

.hidden {
  visibility: hidden;
  height: 0;
  pointer-events: none;
}

.overlay {
	visibility: hidden;
	opacity: 0;
	background-color: rgba(35, 35, 35, .9);
	position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	z-index: 99999;
}
.modal {
	  visibility: hidden;
	  position: absolute;
	  	top: -100%;
	  	left: 50%;
	  background: #232323;
	  stroke: 1px solid #232323;
	  width: 440px;
	  padding-bottom:30px;
	  margin-left: -240px;
	  color: #FFFFFF;
	  box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.20);
}
.modal-isShowing {
	overflow-y: hidden;
}
.modal-isShowing .modal {
	display: block;
	visibility: visible;
	top: 10%;
	transition: top .25s ease-in-out;
		-moz-transition: top .25s ease-in-out;
		-webkit-transition: top .25s ease-in-out;
	transition-delay: .26s;
		-webkit-transition-delay: .26s;

}
.modal-isShowing .overlay {
	opacity: 1;
	visibility: visible !important;
	opacity: 1;
	overflow-y: auto;
	transition: opacity .25s ease-in-out;
		-moz-transition: opacity .25s ease-in-out;
		-webkit-transition: opacity .25s ease-in-out;
}
.modal-close {
	position: absolute;
		top: -80px;
		right: 200px;
	outline: none;
	background: none;
	border: none;
	color: #FFFFFF;
	cursor: pointer;
}
.modal-close:hover {
	color: #FFFC2B !important;
}
.modal-header {
	width: 100%;
	margin: 30px 0 30px 0;
}
.modal-header .s16 {
	line-height: 2.0em;
}
.accent {
	height: 30px;
	width: 100%;
	background-color: #FFFC2B;
	display: block;
}
.email {
	margin: 0 auto;
}
.prices {
  padding: 0 35px 0;
}

.billing {
	margin-bottom: 15px;
	padding-bottom: 10px !important;
	text-align: left;
	display: inline-block !important;
}
.billing label{
	display: block;
}
.expiration {
	width: 50%;
}
.expiration-value {
	width: 40px !important;
}
.third {
	width: 60% !important;
}
.quarter {
	width: 16% !important;
}
.half {
	width: 39% !important;
}
#pay {
	margin-top: 20px;
	height: 250px;
	transition: height .3s ease-out;
		-moz-transition: height .3s ease-out;
		-webkit-transition: height .3s ease-out;
}
#pay.hidden {
	height: 0;
	transition: height .3s ease-in-out;
		-moz-transition: height .3s ease-in-out;
		-webkit-transition: height .3s ease-in-out;
}

.pay-children {
	opacity: 1;
	transition: opacity .4s ease-out;
		-moz-transition: opacity .4s ease-out;
		-webkit-transition: opacity .4s ease-out;
			transition-delay: .3s;
		-webkit-transition-delay: .3s;

  display: flex;
  flex-wrap: wrap;
}

.pay-children .field {
  flex-grow: 1;
}

#pay.hidden .pay-children {
	opacity: 0;
}
.choice-errors,
.payment-errors {
	display: block;
	margin: 10px 0 20px 0;
}

input {
	font-family: 'Affogato-Regular';
}

/* Required Email Input Field Styling */
input:required {
	color: #F55D3E;
}

.notice {
	width: 85%;
	margin: 0 auto;
	position: relative;
	top: 20px;
	margin-bottom: 15px;
}
.field.email {
	/* width: 80%; */
	padding-bottom:20px;
	border-bottom: 1px solid #1A1A1A;
	position: relative;
}
.field.email:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	height: 1px;
	/* Background color for line animation */
	background: #FFFC2B;
	z-index: 1000;
	left: 50%;
	right: 50%;
	transition: all .25s ease-in-out;
		-moz-transition: all .25s ease-in-out;
		-webkit-transition: all .25s ease-in-out;
}

.field.email:hover:after {
	left: 0;
	right: 0;
}

.field.email input {
	box-sizing: border-box;
	width: 100%;
	background-color: #232323;
	color: #FFFFFF;
	outline: none;
	border: none;
}

.field.email input:focus{
    outline: none;
}
.radio {
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

/* Price Picker */
.choices  {
	margin-top: 30px;
	display: flex;
}
.choices label {
/* 	position: relative; */
	display: inline-block;
	width: auto;
/* 	margin: 0 auto; */
	cursor: pointer;
/* 	margin-bottom: 24px; */
	margin-right: 4px;
	border: 1px solid #1A1A1A;
	height: 45px;
	overflow: hidden;
	background-color: rgba(255, 255, 255, .1);
}
.choices  label span {
	padding: 14px 20px;
	display: block;
	transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-webkit-transition: all 0.3s ease-out;
}
.choices  label:hover span,
.choices  label.price-isSelected span  {
	-webkit-transform: translateY(47px);
}

.choices  label span:last-child {
	position: relative;
	top: -97px !important;
	color: #232323;
	background-color: #FFFC2B;
}
.choices  label.price-isSelected {
	color: #232323;
	background-color: #FFFC2B;
}
.choices  label.price-isSelected span {
	transition: none !important;
		-webkit-tansition: none !important;
		-moz-transition: none !important;
}

/* Email ToolTip */
.help {
	border: 1px solid #FFFC2B;
		border-radius: 50%;
	position: absolute;
		left: 25px;
		top: -2px;
		z-index: 1000;
	padding: 3px 0 0 0;
	width: 25px;
	height: 22px;
}

/* Tooltip container */
.tooltip {
    position: absolute;
}

/* Tooltip text */
.tooltip .tooltiptext {
	visibility: hidden;
	width: 280px;
	background-color: #232323;
	border: none;
	color: #FFFC2B;
	text-align: center;
	padding: 6px 5px 6px 6px;
	z-index: 10000;
	position: absolute;
	left: 55px;
}

.tooltip:hover .tooltiptext {
    visibility: visible !important;
}

/* Submit button that hides/shows based on your choice */
.prices-button {
	display: block;
  width: 100%;
}

/* Payment Success / Failure Pages */
.success.container {
	padding-top: 10%;
}
.regular.s18.container {
	margin-top: 30px;
}
.fail {
	bottom: initial !important;
	padding-top: 35px;
}
.strike {
	position: relative;
    display: inline-block;
}
.strike::before {
    content: '';
    width: 100%;
    position: absolute;
    right: 0;
    top: 45%;
}
.strike::before {
    border-bottom: 40px solid rgba(255, 252, 43, .9);
    -webkit-transform: skewY(-2.5deg);
    transform: skewY(-2.5eg);
}
#tweet.button {
	display: inline-block;
	margin-top: 160px;
}
@media only screen and (max-width: 780px) {
	.strike.s120 {
		font-size: 65px !important;
	}
	.strike::before {
    border-bottom: 20px solid rgba(255, 252, 43, .9) !important;
    }
}
